> ## Documentation Index
> Fetch the complete documentation index at: https://kiflo-b3d3c9c0.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List overlaps

> List the account mapping overlaps between your accounts and your partners' accounts.



## OpenAPI

````yaml /openapi.json get /v3/account-mapping/overlaps
openapi: 3.0.1
info:
  title: Kiflo Public API v3
  description: "The Kiflo API allows you to have control over your integration and create the best experiences.\r\n\r\n***\r\n\r\n## Format\r\n\r\nThe API follows the REST standard using JSON to format requests and responses.  \r\nDecimals are formatted using invariant culture, ie: using \".\" (dot) as a decimal sperator and no thousands separator.  \r\nDates are formatted using ISO standards, in UTC format, including the timezone. Ex:  2015-03-25T12:00:00Z\r\n\r\n***\r\n\r\n## Security\r\n\r\nThe API is secured using an API token.\r\n\r\n**How to generate an API Access Token**  \r\n 1. Open your [account settings page](https://app.kiflo.com/account/integration)\r\n 2. Go to the \"API Access Token\" section\r\n 3. Click \"Add\" button\r\n 4. Choose a name that will be used to identify the token and click \"Add\"\r\n 4. Copy the generate token\r\n   \r\n> **Note:** For security reason, the generated API Access Token won't be visible after you close the settings page. Be sure to copy the generated token otherwise you won't be able to get it later.\r\n  \r\n**How to authenticate on the API**  \r\n  \r\nTo authenticate on the API, send the generated token in the Authorization header using the Bearer scheme:  \r\n`Authorization: Bearer #YOUR_GENERATED_TOKEN_HERE#`\r\n"
  version: v3
servers: []
security: []
paths:
  /v3/account-mapping/overlaps:
    get:
      tags:
        - AccountMappingOverlaps
      summary: List overlaps
      description: >-
        List the account mapping overlaps between your accounts and your
        partners' accounts.
      parameters:
        - name: offset
          in: query
          description: >-
            The cursor used in pagination. This is the index of the first
            overlap to be returned.
          schema:
            type: integer
            format: int32
        - name: limit
          in: query
          description: The maximum number of overlaps to be returned. The default is 20.
          schema:
            type: integer
            format: int32
        - name: sort_by
          in: query
          description: >-
            The property used to sort the overlaps by. The default is
            CreationDate.
          schema:
            type: string
        - name: order_by
          in: query
          description: >-
            The sorting direction for the returned overlaps. Accepted values:
            ASC, DESC. The default is DESC.
          schema:
            type: string
        - name: partner_id
          in: query
          description: >-
            Filters overlaps on the partner that owns the overlapping partner
            account.
          schema:
            type: integer
            format: int32
        - name: account_id
          in: query
          description: Filters overlaps on the ID of your account involved in the overlap.
          schema:
            type: integer
            format: int32
        - name: account_external_id
          in: query
          description: >-
            Filters overlaps on the external ID of your account involved in the
            overlap.
          schema:
            type: string
        - name: account_external_ids
          in: query
          description: >-
            Filters overlaps on any of the external IDs of your accounts
            involved in the overlap (OR semantics).
          schema:
            type: array
            items:
              type: string
        - name: data_source_id
          in: query
          description: Filters overlaps on the data source your account was imported from.
          schema:
            type: integer
            format: int32
      responses:
        '200':
          description: Overlaps returned
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountMappingOverlapListResponseDto'
              example:
                items:
                  - id: 1
                    creationDate: '2026-04-22T10:06:00Z'
                    tenantAccount:
                      id: 1
                      externalId: 0015g00000ABCDEFGHI
                      name: Acme Corporation
                      type: Customer
                      ownerName: Jane Doe
                      ownerEmail: jane.doe@acme.com
                      country: United States
                      websiteUrl: https://www.acme.com
                    partnerAccount:
                      id: 42
                      externalId: 9928100000XYZ
                      name: Acme Corp
                      type: Prospect
                      ownerName: John Smith
                      ownerEmail: john.smith@partner.com
                      country: United States
                      websiteUrl: https://www.acme.com
                    partnerId: 7
                    partnerName: Globex Partners
                paginationSkipCount: 0
                totalCount: 1
        '400':
          description: Invalid request
        '403':
          description: Account mapping feature is not available
      security:
        - oauth2:
            - AccountMappingAccount.View
            - HubSpotOrApi
components:
  schemas:
    AccountMappingOverlapListResponseDto:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/AccountMappingOverlapDto'
          nullable: true
        paginationSkipCount:
          type: integer
          format: int32
        totalCount:
          type: integer
          description: >-
            Gets or sets the total number of items that could be returned by
            this command (without pagination).
          format: int32
      additionalProperties: false
    AccountMappingOverlapDto:
      type: object
      properties:
        id:
          type: integer
          format: int32
        creationDate:
          type: string
          format: date-time
        tenantAccount:
          $ref: '#/components/schemas/AccountMappingOverlapAccountDto'
        partnerAccount:
          $ref: '#/components/schemas/AccountMappingOverlapAccountDto'
        partnerId:
          type: integer
          format: int32
          nullable: true
        partnerName:
          type: string
          nullable: true
      additionalProperties: false
    AccountMappingOverlapAccountDto:
      type: object
      properties:
        id:
          type: integer
          format: int32
        externalId:
          type: string
          nullable: true
        name:
          type: string
          nullable: true
        type:
          $ref: '#/components/schemas/AccountType'
        ownerName:
          type: string
          nullable: true
        ownerEmail:
          type: string
          nullable: true
        country:
          type: string
          nullable: true
        websiteUrl:
          type: string
          nullable: true
      additionalProperties: false
    AccountType:
      enum:
        - Unknown
        - Prospect
        - Opportunity
        - Customer
      type: string

````